RubyGems Navigation menu

coveralls-cobertura 1.0.0

Covert Cobertura XML to Coveralls source files payload

Versiones:

  1. 1.0.0 - November 20, 2014 (10 KB)

dependencias de Runtime (2):

  • multi_xml ~> 0.5.0
  • require_all ~> 1.3.0
  • dependencias de Development (4):

  • nokogiri ~> 1.6.4
  • pry ~> 0.10
  • rake ~> 10.1
  • rspec ~> 3.1.0
  • Propietarios:

    Autores:

    • Scot Dalton

    SHA 256 checksum:

    032e2143387412ca7f4a15a1bf1919e348ce4310a5f103aa4b4c0cfafb68e35d

    Total de descargas 2.487

    Para esta versión 2.487

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: